<!DOCTYPE html>
<html>
<head>
	<title>acdemy | student dashboard</title>
	<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no">
    <meta name="format-detection" content="telephone=no">
    <link rel="stylesheet" type="text/css" href="assets/css/font-awesome.min.css">
    <link rel="stylesheet" type="text/css" href="assets/css/bootstrap.min.css">
    <link rel="stylesheet" type="text/css" href="assets/css/media-configure.css">
    <link rel="stylesheet" type="text/css" href="assets/css/config.css">
    <link rel="stylesheet" type="text/css" href="assets/css/core.css">
    <link rel="stylesheet" type="text/css" href="assets/css/hover-min.css">
    <link rel="stylesheet" type="text/css" href="assets/css/swiper.min.css">
    <script type="text/javascript" src="assets/js/jquery-3.1.0.min.js"></script>
    <script type="text/javascript" src="assets/js/bootstrap.min.js"></script>
    <script type="text/javascript" src="assets/js/swiper.min.js"></script>
    <script type="text/javascript" src="assets/js/handler.js"></script>
</head>
<body>
<header class="col-xs-12 no-pad">
	<div class="col-xs-12 index-header">
		<div class="header-navigations">
			<ul>
				<li>
					<a href="#" class="hvr-underline-from-center main-nav">صفحه اصلی</a>
				</li>
				<li>
					<a href="#" class="hvr-underline-from-center main-nav">آموزش ها</a>
				</li>
				<li>
					<a href="#" class="hvr-underline-from-center main-nav">مقاطع تحصیلی</a>
				</li>
				<li>
					<a href="#" class="hvr-underline-from-center main-nav">ویدئو ها</a>
				</li>
				<li>
					<a href="#" class="hvr-underline-from-center main-nav">تکالیف</a>
				</li>
			</ul>
		</div>
		<div class="header-assets rel-pos">
			<div class="rel-pos pull-left search-assets">
				<img src="assets/images/your-logo.jpg">
			</div>
			<div class="rel-pos pull-left login-assets">
				<a href="#" class="login-pannel pull-right">
					<i class="fix-i fa fa-user-o" aria-hidden="true"></i>
					<span class="fix-span">ورود</span>
				</a>
				<div class="rel-pos pull-left search-bar">
					<input type="text" name="search" >
					<i class="fa fa-search" aria-hidden="true"></i>
				</div>
			</div>
		</div>
	</div>
</header>
<!-- ============== Profile header ================ -->
<section class="students-avatar col-xs-12">
	<div class="container rel-pos">
		<div class="avatar-holder">
			<img src="assets/images/std-pic.png" class="img-responsive">
		</div>
		<span class="std-name">ارشیا مرادی</span>
	</div>
</section>
<!-- ============== Profile Navigations ================ -->
<section class="col-xs-12 no-pad">
	<nav class="container profile-tabs">
		<ul>
			<li class="navs-li" link-to="#id-box">
				<span class="stdnavs-icons" id="identity"></span>
				<span class="stdnav-title">مشخصات فردی</span>
			</li>
			<li class="navs-li" link-to="#id-box2">
				<span class="stdnavs-icons" id="mail-box"></span>
				<span class="stdnav-title">مشاهده و ارسال پیام</span>
			</li>
			<li class="navs-li" link-to="#id-box3">
				<span class="stdnavs-icons" id="course-list"></span>
				<span class="stdnav-title">مشاهده دروس</span>
			</li>
			<li class="navs-li" link-to="#id-box4">
				<span class="stdnavs-icons" id="queizes"></span>
				<span class="stdnav-title">مشاهده امتحانات</span>
			</li>
		</ul>
	</nav>
	<div class="col-xs-12 nav-boxe-holder">
		<div class="container">
			<!-- _________user introduction tab ________ -->
			<div id="id-box" class="col-xs-12 usertab in">
				<div class="rel-pos pull-right user-identity-holder">
					<img class="img-responsive" src="assets/images/std-pic.png">
					<span class="user-details">عرشیا مرادی</span>
					<span class="user-details">پایه : هشتم</span>
					<span class="user-details">شماره دانش آموزی</span>
				</div>
				<div class="col-xs-9 pull-right">
					<p class="user-intro">
						لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است. چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد. کتابهای زیادی در شصت و سه درصد گذشته، حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی و فرهنگ پیشرو در زبان فارسی ایجاد کرد. در این صورت می توان امید داشت که تمام و دشواری موجود در ارائه راهکارها و شرایط سخت تایپ به پایان رسد وزمان مورد نیاز شامل حروفچینی دستاوردهای اصلی و جوابگوی سوالات پیوسته اهل دنیای موجود طراحی اساسا مورد استفاده قرار گیرد.لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است. چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد. کتابهای زیادی در شصت و سه درصد گذشته، حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی و فرهنگ پیشرو در زبان فارسی ایجاد کرد. در این صورت می توان امید داشت که تمام و دشواری موجود در ارائه راهکارها و شرایط سخت تایپ به پایان رسد وزمان مورد نیاز شامل حروفچینی دستاوردهای اصلی و جوابگوی سوالات پیوسته اهل دنیای موجود طراحی اساسا مورد استفاده قرار گیرد.
					</p>
					<div class="pull-right user-contact">
						<span>09122507050</span>
						<img src="assets/images/telephone.png">
					</div>
					<div class="pull-right user-contact">
						<span>09122507050</span>
						<img src="assets/images/std-mail.png">
					</div>
				</div>
			</div>
			<!-- _________user Mail Box Tab ________ -->
			<div id="id-box2" class="col-xs-12 usertab">
				<div class="col-xs-3 pull-right user-mailbox-holder">
					<ul class="mail-box-options">
						<li class="mailbox-lists active" link-to="#new-mail">
							<span class="mailbox-opt">ایجاد پیام</span>
							<span id="msg-create" class="mailbox-icon sx"></span>
						</li>
						<li class="mailbox-lists" link-to="#mail-inbox">
							<span class="mailbox-opt">پیام های دریافت شده</span>
							<span id="msg-income" class="mailbox-icon"></span>
						</li>
						<li class="mailbox-lists" link-to="#mail-forward">
							<span class="mailbox-opt">پیام های ارسال شده</span>
							<span id="msg-forward" class="mailbox-icon"></span>
						</li>
						<li class="mailbox-lists" link-to="#mail-favriot">
							<span class="mailbox-opt">پیام های مورد علاقه</span>
							<span id="msg-favariot" class="mailbox-icon"></span>
						</li>
						<li class="mailbox-lists" link-to="#mail-trash">
							<span class="mailbox-opt">پیام های پاک شده</span>
							<span id="msg-deleted" class="mailbox-icon"></span>
						</li>
					</ul>
				</div>
				<!-- ______New mail____ -->
				<div class="col-xs-9 pull-right msg-form mail-tab in" id="new-mail">
					<div class="col-xs-12 ">
						<span>دریافت کننده پیام : </span>
						<select>
							<option>احمد عیوضی</option>
							<option>یحی موسوی</option>
							<option>شعیب طاهری</option>
						</select>
					</div>
					<div class="col-xs-12 ">
						<span>عنوان پیام : </span>
						<input type="text" name="">
					</div>
					<div class="col-xs-12 ">
						<textarea placeholder="متن پیام..."></textarea>
					</div>
					<div class="col-xs-12 ">
						<a href="" class="send-msg">ارسال</a>
					</div>
				</div>
				<!-- ______Inbox____ -->
				<div class="col-xs-9 pull-right mail-tab" id="mail-inbox">
					<!-- __mail row -->
					<div class="col-xs-12 mail-row">
						<div class="mail-pic-holder pull-right">
							<img class="img-responsive" src="assets/images/std-pic.png">
						</div>
						<i class="fa fa-chevron-left show-full-text" aria-hidden="true"></i>
						<div class="mail-summary-text pull-right">
							<span class="mail-sender-name">حمید سلطانی</span>
							<span class="mail-sender-text">نیمی از متن ارسالی می تواند در این قسمت نمایش داده شود</span>
						</div>
						<div class="mail-data-time pull-left">
							<span>4 روز پیش</span>
						</div>
						<div class="col-xs-12 mail-text">
							<p>
								لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است. چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد. کتابهای زیادی در شصت و سه درصد گذشته، حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی و فرهنگ پیشرو در زبان فارسی ایجاد کرد. در این صورت می توان امید داشت که تمام و دشواری موجود در ارائه راهکارها و شرایط سخت تایپ به پایان رسد وزمان مورد نیاز شامل حروفچینی دستاوردهای اصلی و جوابگوی سوالات پیوسته اهل دنیای موجود طراحی اساسا مورد استفاده قرار گیرد.
							</p>
						</div>
					</div>
					<!-- __mail row -->
					<div class="col-xs-12 mail-row">
						<div class="mail-pic-holder pull-right">
							<img class="img-responsive" src="assets/images/std-pic.png">
						</div>
						<i class="fa fa-chevron-left show-full-text" aria-hidden="true"></i>
						<div class="mail-summary-text pull-right">
							<span class="mail-sender-name">حمید سلطانی</span>
							<span class="mail-sender-text">نیمی از متن ارسالی می تواند در این قسمت نمایش داده شود</span>
						</div>
						<div class="mail-data-time pull-left">
							<span>4 روز پیش</span>
						</div>
						<div class="col-xs-12 mail-text">
							<p>
								لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است. چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد. کتابهای زیادی در شصت و سه درصد گذشته، حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی و فرهنگ پیشرو در زبان فارسی ایجاد کرد. در این صورت می توان امید داشت که تمام و دشواری موجود در ارائه راهکارها و شرایط سخت تایپ به پایان رسد وزمان مورد نیاز شامل حروفچینی دستاوردهای اصلی و جوابگوی سوالات پیوسته اهل دنیای موجود طراحی اساسا مورد استفاده قرار گیرد.
							</p>
						</div>
					</div>
					<!-- __mail row -->
					<div class="col-xs-12 mail-row">
						<div class="mail-pic-holder pull-right">
							<img class="img-responsive" src="assets/images/std-pic.png">
						</div>
						<i class="fa fa-chevron-left show-full-text" aria-hidden="true"></i>
						<div class="mail-summary-text pull-right">
							<span class="mail-sender-name">حمید سلطانی</span>
							<span class="mail-sender-text">نیمی از متن ارسالی می تواند در این قسمت نمایش داده شود</span>
						</div>
						<div class="mail-data-time pull-left">
							<span>4 روز پیش</span>
						</div>
						<div class="col-xs-12 mail-text">
							<p>
								لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است. چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد. کتابهای زیادی در شصت و سه درصد گذشته، حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی و فرهنگ پیشرو در زبان فارسی ایجاد کرد. در این صورت می توان امید داشت که تمام و دشواری موجود در ارائه راهکارها و شرایط سخت تایپ به پایان رسد وزمان مورد نیاز شامل حروفچینی دستاوردهای اصلی و جوابگوی سوالات پیوسته اهل دنیای موجود طراحی اساسا مورد استفاده قرار گیرد.
							</p>
						</div>
					</div>
					<!-- __mail row -->
					<div class="col-xs-12 mail-row">
						<div class="mail-pic-holder pull-right">
							<img class="img-responsive" src="assets/images/std-pic.png">
						</div>
						<i class="fa fa-chevron-left show-full-text" aria-hidden="true"></i>
						<div class="mail-summary-text pull-right">
							<span class="mail-sender-name">حمید سلطانی</span>
							<span class="mail-sender-text">نیمی از متن ارسالی می تواند در این قسمت نمایش داده شود</span>
						</div>
						<div class="mail-data-time pull-left">
							<span>4 روز پیش</span>
						</div>
						<div class="col-xs-12 mail-text">
							<p>
								لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است. چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد. کتابهای زیادی در شصت و سه درصد گذشته، حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی و فرهنگ پیشرو در زبان فارسی ایجاد کرد. در این صورت می توان امید داشت که تمام و دشواری موجود در ارائه راهکارها و شرایط سخت تایپ به پایان رسد وزمان مورد نیاز شامل حروفچینی دستاوردهای اصلی و جوابگوی سوالات پیوسته اهل دنیای موجود طراحی اساسا مورد استفاده قرار گیرد.
							</p>
						</div>
					</div>
				</div>
				<!-- ______forward____ -->
				<div class="col-xs-9 pull-right mail-tab" id="mail-forward">
					<!-- __mail row -->
					<div class="col-xs-12 mail-row">
						<div class="mail-pic-holder pull-right">
							<img class="img-responsive" src="assets/images/std-pic.png">
						</div>
						<i class="fa fa-chevron-left show-full-text" aria-hidden="true"></i>
						<div class="mail-summary-text pull-right">
							<span class="mail-sender-name">حمید سلطانی</span>
							<span class="mail-sender-text">نیمی از متن ارسالی می تواند در این قسمت نمایش داده شود</span>
						</div>
						<div class="mail-data-time pull-left">
							<span>4 روز پیش</span>
						</div>
						<div class="col-xs-12 mail-text">
							<p>
								لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است. چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد. کتابهای زیادی در شصت و سه درصد گذشته، حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی و فرهنگ پیشرو در زبان فارسی ایجاد کرد. در این صورت می توان امید داشت که تمام و دشواری موجود در ارائه راهکارها و شرایط سخت تایپ به پایان رسد وزمان مورد نیاز شامل حروفچینی دستاوردهای اصلی و جوابگوی سوالات پیوسته اهل دنیای موجود طراحی اساسا مورد استفاده قرار گیرد.
							</p>
						</div>
					</div>
					<!-- __mail row -->
					<div class="col-xs-12 mail-row">
						<div class="mail-pic-holder pull-right">
							<img class="img-responsive" src="assets/images/std-pic.png">
						</div>
						<i class="fa fa-chevron-left show-full-text" aria-hidden="true"></i>
						<div class="mail-summary-text pull-right">
							<span class="mail-sender-name">حمید سلطانی</span>
							<span class="mail-sender-text">نیمی از متن ارسالی می تواند در این قسمت نمایش داده شود</span>
						</div>
						<div class="mail-data-time pull-left">
							<span>4 روز پیش</span>
						</div>
						<div class="col-xs-12 mail-text">
							<p>
								لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است. چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد. کتابهای زیادی در شصت و سه درصد گذشته، حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی و فرهنگ پیشرو در زبان فارسی ایجاد کرد. در این صورت می توان امید داشت که تمام و دشواری موجود در ارائه راهکارها و شرایط سخت تایپ به پایان رسد وزمان مورد نیاز شامل حروفچینی دستاوردهای اصلی و جوابگوی سوالات پیوسته اهل دنیای موجود طراحی اساسا مورد استفاده قرار گیرد.
							</p>
						</div>
					</div>
					<!-- __mail row -->
					<div class="col-xs-12 mail-row">
						<div class="mail-pic-holder pull-right">
							<img class="img-responsive" src="assets/images/std-pic.png">
						</div>
						<i class="fa fa-chevron-left show-full-text" aria-hidden="true"></i>
						<div class="mail-summary-text pull-right">
							<span class="mail-sender-name">حمید سلطانی</span>
							<span class="mail-sender-text">نیمی از متن ارسالی می تواند در این قسمت نمایش داده شود</span>
						</div>
						<div class="mail-data-time pull-left">
							<span>4 روز پیش</span>
						</div>
						<div class="col-xs-12 mail-text">
							<p>
								لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است. چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد. کتابهای زیادی در شصت و سه درصد گذشته، حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی و فرهنگ پیشرو در زبان فارسی ایجاد کرد. در این صورت می توان امید داشت که تمام و دشواری موجود در ارائه راهکارها و شرایط سخت تایپ به پایان رسد وزمان مورد نیاز شامل حروفچینی دستاوردهای اصلی و جوابگوی سوالات پیوسته اهل دنیای موجود طراحی اساسا مورد استفاده قرار گیرد.
							</p>
						</div>
					</div>
					<!-- __mail row -->
					<div class="col-xs-12 mail-row">
						<div class="mail-pic-holder pull-right">
							<img class="img-responsive" src="assets/images/std-pic.png">
						</div>
						<i class="fa fa-chevron-left show-full-text" aria-hidden="true"></i>
						<div class="mail-summary-text pull-right">
							<span class="mail-sender-name">حمید سلطانی</span>
							<span class="mail-sender-text">نیمی از متن ارسالی می تواند در این قسمت نمایش داده شود</span>
						</div>
						<div class="mail-data-time pull-left">
							<span>4 روز پیش</span>
						</div>
						<div class="col-xs-12 mail-text">
							<p>
								لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است. چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد. کتابهای زیادی در شصت و سه درصد گذشته، حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی و فرهنگ پیشرو در زبان فارسی ایجاد کرد. در این صورت می توان امید داشت که تمام و دشواری موجود در ارائه راهکارها و شرایط سخت تایپ به پایان رسد وزمان مورد نیاز شامل حروفچینی دستاوردهای اصلی و جوابگوی سوالات پیوسته اهل دنیای موجود طراحی اساسا مورد استفاده قرار گیرد.
							</p>
						</div>
					</div>
				</div>
				<!-- ______Favorite____ -->
				<div class="col-xs-9 pull-right mail-tab" id="mail-favriot">
					<!-- __mail row -->
					<div class="col-xs-12 mail-row">
						<div class="mail-pic-holder pull-right">
							<img class="img-responsive" src="assets/images/std-pic.png">
						</div>
						<i class="fa fa-chevron-left show-full-text" aria-hidden="true"></i>
						<div class="mail-summary-text pull-right">
							<span class="mail-sender-name">حمید سلطانی</span>
							<span class="mail-sender-text">نیمی از متن ارسالی می تواند در این قسمت نمایش داده شود</span>
						</div>
						<div class="mail-data-time pull-left">
							<span>4 روز پیش</span>
						</div>
						<div class="col-xs-12 mail-text">
							<p>
								لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است. چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد. کتابهای زیادی در شصت و سه درصد گذشته، حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی و فرهنگ پیشرو در زبان فارسی ایجاد کرد. در این صورت می توان امید داشت که تمام و دشواری موجود در ارائه راهکارها و شرایط سخت تایپ به پایان رسد وزمان مورد نیاز شامل حروفچینی دستاوردهای اصلی و جوابگوی سوالات پیوسته اهل دنیای موجود طراحی اساسا مورد استفاده قرار گیرد.
							</p>
						</div>
					</div>
					<!-- __mail row -->
					<div class="col-xs-12 mail-row">
						<div class="mail-pic-holder pull-right">
							<img class="img-responsive" src="assets/images/std-pic.png">
						</div>
						<i class="fa fa-chevron-left show-full-text" aria-hidden="true"></i>
						<div class="mail-summary-text pull-right">
							<span class="mail-sender-name">حمید سلطانی</span>
							<span class="mail-sender-text">نیمی از متن ارسالی می تواند در این قسمت نمایش داده شود</span>
						</div>
						<div class="mail-data-time pull-left">
							<span>4 روز پیش</span>
						</div>
						<div class="col-xs-12 mail-text">
							<p>
								لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است. چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد. کتابهای زیادی در شصت و سه درصد گذشته، حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی و فرهنگ پیشرو در زبان فارسی ایجاد کرد. در این صورت می توان امید داشت که تمام و دشواری موجود در ارائه راهکارها و شرایط سخت تایپ به پایان رسد وزمان مورد نیاز شامل حروفچینی دستاوردهای اصلی و جوابگوی سوالات پیوسته اهل دنیای موجود طراحی اساسا مورد استفاده قرار گیرد.
							</p>
						</div>
					</div>
					<!-- __mail row -->
					<div class="col-xs-12 mail-row">
						<div class="mail-pic-holder pull-right">
							<img class="img-responsive" src="assets/images/std-pic.png">
						</div>
						<i class="fa fa-chevron-left show-full-text" aria-hidden="true"></i>
						<div class="mail-summary-text pull-right">
							<span class="mail-sender-name">حمید سلطانی</span>
							<span class="mail-sender-text">نیمی از متن ارسالی می تواند در این قسمت نمایش داده شود</span>
						</div>
						<div class="mail-data-time pull-left">
							<span>4 روز پیش</span>
						</div>
						<div class="col-xs-12 mail-text">
							<p>
								لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است. چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد. کتابهای زیادی در شصت و سه درصد گذشته، حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی و فرهنگ پیشرو در زبان فارسی ایجاد کرد. در این صورت می توان امید داشت که تمام و دشواری موجود در ارائه راهکارها و شرایط سخت تایپ به پایان رسد وزمان مورد نیاز شامل حروفچینی دستاوردهای اصلی و جوابگوی سوالات پیوسته اهل دنیای موجود طراحی اساسا مورد استفاده قرار گیرد.
							</p>
						</div>
					</div>
					<!-- __mail row -->
					<div class="col-xs-12 mail-row">
						<div class="mail-pic-holder pull-right">
							<img class="img-responsive" src="assets/images/std-pic.png">
						</div>
						<i class="fa fa-chevron-left show-full-text" aria-hidden="true"></i>
						<div class="mail-summary-text pull-right">
							<span class="mail-sender-name">حمید سلطانی</span>
							<span class="mail-sender-text">نیمی از متن ارسالی می تواند در این قسمت نمایش داده شود</span>
						</div>
						<div class="mail-data-time pull-left">
							<span>4 روز پیش</span>
						</div>
						<div class="col-xs-12 mail-text">
							<p>
								لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است. چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد. کتابهای زیادی در شصت و سه درصد گذشته، حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی و فرهنگ پیشرو در زبان فارسی ایجاد کرد. در این صورت می توان امید داشت که تمام و دشواری موجود در ارائه راهکارها و شرایط سخت تایپ به پایان رسد وزمان مورد نیاز شامل حروفچینی دستاوردهای اصلی و جوابگوی سوالات پیوسته اهل دنیای موجود طراحی اساسا مورد استفاده قرار گیرد.
							</p>
						</div>
					</div>
				</div>
				<!-- ______trash____ -->
				<div class="col-xs-9 pull-right mail-tab" id="mail-trash">
					<!-- __mail row -->
					<div class="col-xs-12 mail-row">
						<div class="mail-pic-holder pull-right">
							<img class="img-responsive" src="assets/images/std-pic.png">
						</div>
						<i class="fa fa-chevron-left show-full-text" aria-hidden="true"></i>
						<div class="mail-summary-text pull-right">
							<span class="mail-sender-name">حمید سلطانی</span>
							<span class="mail-sender-text">نیمی از متن ارسالی می تواند در این قسمت نمایش داده شود</span>
						</div>
						<div class="mail-data-time pull-left">
							<span>4 روز پیش</span>
						</div>
						<div class="col-xs-12 mail-text">
							<p>
								لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است. چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد. کتابهای زیادی در شصت و سه درصد گذشته، حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی و فرهنگ پیشرو در زبان فارسی ایجاد کرد. در این صورت می توان امید داشت که تمام و دشواری موجود در ارائه راهکارها و شرایط سخت تایپ به پایان رسد وزمان مورد نیاز شامل حروفچینی دستاوردهای اصلی و جوابگوی سوالات پیوسته اهل دنیای موجود طراحی اساسا مورد استفاده قرار گیرد.
							</p>
						</div>
					</div>
					<!-- __mail row -->
					<div class="col-xs-12 mail-row">
						<div class="mail-pic-holder pull-right">
							<img class="img-responsive" src="assets/images/std-pic.png">
						</div>
						<i class="fa fa-chevron-left show-full-text" aria-hidden="true"></i>
						<div class="mail-summary-text pull-right">
							<span class="mail-sender-name">حمید سلطانی</span>
							<span class="mail-sender-text">نیمی از متن ارسالی می تواند در این قسمت نمایش داده شود</span>
						</div>
						<div class="mail-data-time pull-left">
							<span>4 روز پیش</span>
						</div>
						<div class="col-xs-12 mail-text">
							<p>
								لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است. چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد. کتابهای زیادی در شصت و سه درصد گذشته، حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی و فرهنگ پیشرو در زبان فارسی ایجاد کرد. در این صورت می توان امید داشت که تمام و دشواری موجود در ارائه راهکارها و شرایط سخت تایپ به پایان رسد وزمان مورد نیاز شامل حروفچینی دستاوردهای اصلی و جوابگوی سوالات پیوسته اهل دنیای موجود طراحی اساسا مورد استفاده قرار گیرد.
							</p>
						</div>
					</div>
					<!-- __mail row -->
					<div class="col-xs-12 mail-row">
						<div class="mail-pic-holder pull-right">
							<img class="img-responsive" src="assets/images/std-pic.png">
						</div>
						<i class="fa fa-chevron-left show-full-text" aria-hidden="true"></i>
						<div class="mail-summary-text pull-right">
							<span class="mail-sender-name">حمید سلطانی</span>
							<span class="mail-sender-text">نیمی از متن ارسالی می تواند در این قسمت نمایش داده شود</span>
						</div>
						<div class="mail-data-time pull-left">
							<span>4 روز پیش</span>
						</div>
						<div class="col-xs-12 mail-text">
							<p>
								لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است. چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد. کتابهای زیادی در شصت و سه درصد گذشته، حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی و فرهنگ پیشرو در زبان فارسی ایجاد کرد. در این صورت می توان امید داشت که تمام و دشواری موجود در ارائه راهکارها و شرایط سخت تایپ به پایان رسد وزمان مورد نیاز شامل حروفچینی دستاوردهای اصلی و جوابگوی سوالات پیوسته اهل دنیای موجود طراحی اساسا مورد استفاده قرار گیرد.
							</p>
						</div>
					</div>
					<!-- __mail row -->
					<div class="col-xs-12 mail-row">
						<div class="mail-pic-holder pull-right">
							<img class="img-responsive" src="assets/images/std-pic.png">
						</div>
						<i class="fa fa-chevron-left show-full-text" aria-hidden="true"></i>
						<div class="mail-summary-text pull-right">
							<span class="mail-sender-name">حمید سلطانی</span>
							<span class="mail-sender-text">نیمی از متن ارسالی می تواند در این قسمت نمایش داده شود</span>
						</div>
						<div class="mail-data-time pull-left">
							<span>4 روز پیش</span>
						</div>
						<div class="col-xs-12 mail-text">
							<p>
								لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است. چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد. کتابهای زیادی در شصت و سه درصد گذشته، حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی و فرهنگ پیشرو در زبان فارسی ایجاد کرد. در این صورت می توان امید داشت که تمام و دشواری موجود در ارائه راهکارها و شرایط سخت تایپ به پایان رسد وزمان مورد نیاز شامل حروفچینی دستاوردهای اصلی و جوابگوی سوالات پیوسته اهل دنیای موجود طراحی اساسا مورد استفاده قرار گیرد.
							</p>
						</div>
					</div>
				</div>
			</div>
			<!-- _________user Lesson Box Tab ________ -->
			<div id="id-box3" class="col-xs-12 usertab">
				<div class="col-xs-3 pull-right">
					<div class="lesson-box">
						<img class="img-responsive" src="assets/images/lesson.png">
						<p>
							لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است. چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و
						</p>
					</div>
				</div>
				<div class="col-xs-3 pull-right">
					<div class="lesson-box">
						<img class="img-responsive" src="assets/images/lesson.png">
						<p>
							لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است. چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و
						</p>
					</div>
				</div>
				<div class="col-xs-3 pull-right">
					<div class="lesson-box">
						<img class="img-responsive" src="assets/images/lesson.png">
						<p>
							لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است. چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و
						</p>
					</div>
				</div>
				<div class="col-xs-3 pull-right">
					<div class="lesson-box">
						<img class="img-responsive" src="assets/images/lesson.png">
						<p>
							لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است. چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و
						</p>
					</div>
				</div>
			</div>
			<!-- _________user exam Box Tab ________ -->
			<div id="id-box4" class="col-xs-12 table-tab usertab">
				<div class="col-xs-3 pull-right user-mailbox-holder">
					<ul class="mail-box-options">
						<li class="exam-lists  active" link-to="#exams1">
							<span class="mailbox-opt">امتحانات میان ترم اول</span>
						</li>
						<li class="exam-lists" link-to="#exams1">
							<span class="mailbox-opt">امتحانات آبان</span>
						</li>
						<li class="exam-lists" link-to="#exams2">
							<span class="mailbox-opt">امتحانات آذر</span>
						</li>
						<li class="exam-lists" link-to="#exams3">
							<span class="mailbox-opt">امتحانات دی</span>
						</li>
						<li class="exam-lists" link-to="#exams4">
							<span class="mailbox-opt">امتحانات بهمن</span>
						</li>
					</ul>
				</div>
				<!-- _____Table tab ___ -->
				<div id="exams1" class="col-xs-9 exam-table-box exam-tab in">
					<table class="table table-hover exam-table table-bordered">
						<thead>
							<td>نام درس</td>
							<td>نام دبیر</td>
							<td>تاریخ امتحان</td>
							<td>ساعت برگزاری</td>
							<td>وضعیت نمره</td>
							<td>نمره نهایی</td>
						</thead>
						<tbody>
							<tr>
								<td>تاریخ</td>
								<td>حمید احمدی</td>
								<td>95/10/27</td>
								<td>12:30</td>
								<td class="yellow">در حال بررسی</td>
								<td>...</td>
							</tr>
							<tr>
								<td>جغراقیا</td>
								<td>حمید احمدی</td>
								<td>95/10/27</td>
								<td>11:30</td>
								<td class="yellow">در حال بررسی</td>
								<td>...</td>
							</tr>
							<tr>
								<td>فلسفه</td>
								<td>حمید احمدی</td>
								<td>95/10/27</td>
								<td>11:30</td>
								<td class="green">ثبت شده</td>
								<td>18</td>
							</tr>
							<tr>
								<td>منطق</td>
								<td>حمید احمدی</td>
								<td>95/10/27</td>
								<td>11:30</td>
								<td class="red">مردود</td>
								<td>8</td>
							</tr>
						</tbody>
					</table>
				</div>
				<!-- _____Table tab ___ -->
				<div id="exams2" class="col-xs-9 exam-table-box exam-tab">
					<table class="table table-hover exam-table table-bordered">
						<thead>
							<td>نام درس</td>
							<td>نام دبیر</td>
							<td>تاریخ امتحان</td>
							<td>ساعت برگزاری</td>
							<td>وضعیت نمره</td>
							<td>نمره نهایی</td>
						</thead>
						<tbody>
							<tr>
								<td>تاریخ</td>
								<td>حمید احمدی</td>
								<td>95/10/27</td>
								<td>12:30</td>
								<td class="yellow">در حال بررسی</td>
								<td>...</td>
							</tr>
							<tr>
								<td>جغراقیا</td>
								<td>حمید احمدی</td>
								<td>95/10/27</td>
								<td>11:30</td>
								<td class="yellow">در حال بررسی</td>
								<td>...</td>
							</tr>
							<tr>
								<td>فلسفه</td>
								<td>حمید احمدی</td>
								<td>95/10/27</td>
								<td>11:30</td>
								<td class="green">ثبت شده</td>
								<td>18</td>
							</tr>
							<tr>
								<td>منطق</td>
								<td>حمید احمدی</td>
								<td>95/10/27</td>
								<td>11:30</td>
								<td class="red">مردود</td>
								<td>8</td>
							</tr>
						</tbody>
					</table>
				</div>
				<!-- _____Table tab ___ -->
				<div id="exams3" class="col-xs-9 exam-table-box exam-tab">
					<table class="table table-hover exam-table table-bordered">
						<thead>
							<td>نام درس</td>
							<td>نام دبیر</td>
							<td>تاریخ امتحان</td>
							<td>ساعت برگزاری</td>
							<td>وضعیت نمره</td>
							<td>نمره نهایی</td>
						</thead>
						<tbody>
							<tr>
								<td>تاریخ</td>
								<td>حمید احمدی</td>
								<td>95/10/27</td>
								<td>12:30</td>
								<td class="yellow">در حال بررسی</td>
								<td>...</td>
							</tr>
							<tr>
								<td>جغراقیا</td>
								<td>حمید احمدی</td>
								<td>95/10/27</td>
								<td>11:30</td>
								<td class="yellow">در حال بررسی</td>
								<td>...</td>
							</tr>
							<tr>
								<td>فلسفه</td>
								<td>حمید احمدی</td>
								<td>95/10/27</td>
								<td>11:30</td>
								<td class="green">ثبت شده</td>
								<td>18</td>
							</tr>
							<tr>
								<td>منطق</td>
								<td>حمید احمدی</td>
								<td>95/10/27</td>
								<td>11:30</td>
								<td class="red">مردود</td>
								<td>8</td>
							</tr>
						</tbody>
					</table>
				</div>
			</div>
		</div>
	</div>
</section>
    <!-----------------------footer section------------------------------>
<footer class="index-academy-about col-xs-12">
    <div class="index-academy-about-contain">
        <div class="index-parts-holder col-xs-12 col-sm-6 col-md-4">
            <div class="index-academy-cm-parent col-xs-6">
                <input class="index-academy-cm-child" type="text" placeholder="ایمیل">
            </div>
            <div class="index-academy-cm-parent col-xs-6">
                <input class="index-academy-cm-child" type="email" placeholder="نام شما">
            </div>
            <div class="index-academy-cm-parent col-xs-12">
                <textarea class="index-academy-cm-child txtarea" placeholder="توضیحات" rows="70"></textarea>
            </div>
            <div class="index-academy-cm-parent col-xs-12">
                <a href="#" class="index-academy-send-link">ارسال</a>
            </div>
        </div>
        <div class="index-parts-holder index-academy-loc-parent col-xs-12 col-sm-6 col-md-4">
            <h4 class="index-sec-head-titr index-academy-loc-head">تصاویر</h4>
            <p class="index-academy-loc-text">
                بلوار کشاورز-خیابان جلالی-کوجه ابو علی سینا
            </p>
            <span class="index-academy-loc-text">55440021</span>
            <span class="index-academy-loc-text">09122233546</span>
            <span class="index-academy-loc-text">aa@yahoo.com</span>
        </div>
        <div class="index-parts-holder lgo-holder col-xs-12 col-sm-6 col-md-4">
            <h3 class="index-footer-logo-text ">logo</h3>
            <div class="indexFooterIcons abs-foot">
                <a href="#" class="index-footer-share-link">
                    <i class="fa fa-facebook index-footer-share-icon" aria-hidden="true"></i>
                </a>
                <a href="#" class="index-footer-share-link">
                    <i class="fa fa-twitter index-footer-share-icon" aria-hidden="true"></i>
                </a>
                <a href="#" class="index-footer-share-link">
                    <i class="fa fa-google-plus index-footer-share-icon" aria-hidden="true"></i>
                </a>
            </div>
        </div>
    </div>
<div class="index-footer-CopyRight">
            <i class="fa fa-copyright" aria-hidden="true"></i>
            <span class="index-CopyRight-text">All right Reserved</span>
        </div>
</footer>